public class Tower{
  public void printTower(int n){
    for(int i=1;i<=n;i++){
      for(int j=1;j<=2*n-1;j++){
        if(j>n-i && j<n+i)
          System.out.print("*");
        else
          System.out.print(" ");
      }
      System.out.print("\n"); //´òÓ¡»»ÐÐ
    }  
  }

  public static void main(String args[]){
    new Tower().printTower(9); 
  }
}